View Issue Details

IDProjectCategoryView StatusLast Update
0017742MediaMonkey 5Playbackpublic2021-04-21 10:46
ReporterLudek Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0.1Fixed in Version5.0 
Summary0017742: Tweak when switching between DLNA and Internal player
DescriptionAs reported here: https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=98785

While track is paying to DLNA player, switching to Internal player and then back to DLNA, that track starts to play for 1 sec from the start and then goes to where it was playing at the time of switching.

I replicated with foobar2000 (with fooUPnP plugin) as renderer
TagsNo tags attached.
Fixed in build2334

Relationships

related to 0013495 closedLudek MediaMonkey 4 Play to: Switching player stops playback 

Activities

Ludek

2021-04-09 21:18

developer   ~0062776

Fixed in 2334

peke

2021-04-15 00:08

developer   ~0062825

Verified 2334

Tested on foobar2000, Nexus player both dlna and casting). Now switch back and forth is smooth.

Close after user verification.

peke

2021-04-21 10:46

developer   ~0062899

Re verified 2238 no issues

User did not report new issues with latest versions.